<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1835-11-30 09:41:02.00 GD 05h26'03.78" W 27d39'53.38" N</id>
<person>
<lastname>Mark Twain</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1835-11-30 09:41:02.00 GD</birthdatehourut>
<initialebirthdatehourut>1835-11-30 09:41:02.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1835-11-30 04:45:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1835-11-30 04:45:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>05h26'03.78" W</longitude>
<latitude> 27d39'53.38" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Floride</state>
<country>États-Unis</country>
</horoscope>
